do i need a truncha bug at firmware 3.2u

Discussion in 'Wii - Hacking' started by anoop, Dec 28, 2009.

  1. anoop
    OP

    anoop Newbie

    Newcomer
    1
    Dec 27, 2009
    Canada
    i am at firmware 3.2U do i need to get the truncha bug or do i have naturally have it

    and if the answer is yes to the first question then can i go ahead with installing wanikois and hermes cIOS



    thanks anoop
     
  2. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    3
    Mar 14, 2009
    United States
    If you never downgraded to get to 3.2, you have the Trucha bug and should have no problems installing a cIOS.